@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
#header { position: relative; }
#headerContents {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	letter-spacing: -0.4em;
}
#logoTitle {
	width: 134px;
	height: 99px;
	margin: 0 113px 0 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#btn_searchBox,
#btn_menuBox,
#menuBox { display: none; }
#menuBox {
	height: 0;
	overflow: hidden;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	width: 752px;
	padding: 10px 0 0 0;
	text-align: left;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
			Google Search
*****************************************/
#googleArea {
	width: 100%;
	height: 30px;
	padding: 1px 0 0 0;
	position: relative;
	overflow: hidden;
	display: block;
}
#googleBox {
	width: 451px;
	margin: 0 18px 0 231px;
	float: left;
}
.gsc-control-cse, 
.gsc-control-cse-ja,
.gsib_a{
	margin: 0 !important;
	padding: 0 !important;
}
table.gsc-search-box td,
table.gsc-search-box input { vertical-align: top !important; }
#googleBox input[type="text"]{
	border: 2px solid #CCC !important;
	height: 25px !important;
}
#googleBox input[type="text"]:focus {
	border: 2px solid #007FFF !important;
	outline: 0;  /* safari */
	text-indent: 5px !important;
	box-shadow: 0 0 2px 2px #EEE inset !important;
}
#gsc-iw-id1 { border:none !important; }
.gsc-search-box td,
.gsc-search-box input { vertical-align: top !important; }
.gsc-search-button input,
.gsc-search-button-v2 {
	background: #374253 !important;
	border: 1px solid #374253 !important;
	margin: 0 !important;
	padding: 7px 22px !important;
	border-radius: 4px !important;
}
.gsc-search-button-v2:hover {
	background: #577293 !important;
	border: 1px solid #577293 !important;
}
#btn_langage {
	background: url(../img/header/btn_langage.png) 0 0 no-repeat;
	width: 52px;
	height: 10px;
	margin: 9px 0 0 0;
	float: left;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#btn_langage:hover { background-position: 0 -10px; }
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	clear: both;
	margin: 13px 0 0 0;
	width: 752px;
}
#gNav ul {
	list-style: none;
}
#gNav ul li {
	width: 150px;
	height: 40px;
	float: left;
	position: relative;
}
#gNav ul li.nav01,
#gNav ul li.nav05 { width: 151px; }
#gNav ul li a {
	display: block;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -151px 0; }
#gNav ul li.nav03 a { background-position: -301px 0; }
#gNav ul li.nav04 a { background-position: -451px 0; }
#gNav ul li.nav05 a { background-position: -601px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -40px; }
#gNav ul li.nav02 a:hover { background-position: -151px -40px; }
#gNav ul li.nav03 a:hover { background-position: -301px -40px; }
#gNav ul li.nav04 a:hover { background-position: -451px -40px; }
#gNav ul li.nav05 a:hover { background-position: -601px -40px; }
/* Drop Down */
#gNav ul li ul {
	background: none;
	width: 150px;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 9999;
	overflow: hidden;
	display: none;
}
#gNav ul li ul li {
	width: 150px;
	height: auto;
	margin: 1px 0 0 0;
	padding: 0;
	position: relative;
	float: none;
	background-color: #374255 !important;
}
#gNav ul li ul li.nav01,
#gNav ul li ul li.nav05 { width: 151px; }
#gNav ul li ul li a {
	background: none;
	display: block;
	height: auto;
	padding: 5px;
	margin: 0;
	text-indent: 0;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	overflow: visible;
	white-space: normal;
	line-height: 1.41;
	_zoom: 1;
}
#gNav ul li ul li:hover { background-color: #F3F5FF !important; }
#gNav ul li ul li a:hover { color: #D20000 !important; }
/*****************************************
			Main Container
*****************************************/
#mainContainer {
	clear: both;
/*	padding: 0 0 531px 0;	*/
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	width: 100%;
	margin: 0 0 30px 0;
	background: #EEF1F2;
}
#topicpath ol {
	margin: 0 auto;
	width: 1000px;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	line-height: 28px;
}
#topicpath ol li a { margin: 0 8px 0 0; }
#topicpath ol li.first {
	width: 83px;
	height: 28px;
}
#topicpath ol li.first a {
	background: url(../img/parts/current.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#topicpath ol li.first a:hover { background-position: 0 -28px; }
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	width: 100%;
	height: 200px;
	margin: -30px 0 30px 0;
	overflow: hidden;
	position: relative;
}
#categoryTitle img {
	width: 100%;
	min-width: 1400px;
	height: auto;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
/*****************************************
				Main
*****************************************/
#main {
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
}
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 730px;
	float: left;
	overflow: hidden;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 240px;
	float: right;
}
#lNav h2 {
	background: url(../img/parts/menu_title.png) 0 0 no-repeat;
	width: 240px;
	height: 50px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#lNav h3 {
	background: url(../img/parts/h3_title.png) 9px 10px no-repeat #00A8A9;
	width: 215px;
	margin: 15px 0 0 0;
	padding: 8px 5px 8px 20px;
	font-size: 108%;
	font-weight: bold;
	color: #FFF;
}
#lNav ul { list-style: none; }
#lNav ul li {
	background: #EEF1F2;
	margin: 2px 0 0 0;
}
#lNav ul li a {
	display: block;
	padding: 8px 8px 8px 25px;
	background: url(../img/parts/list_point02.png) 7px 14px no-repeat;
	color: #374253;
}
#lNav ul li a:hover { color: #C00; }
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/title/page_title_bg.png) 0 0 repeat;
	margin: 0 0 12px 0;
	border-top: solid 2px #00A8A9;
	border-bottom: solid 2px #00A8A9;
	overflow: hidden;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	display: block;
	background: url(../img/title/page_title_bar.png) 6px 14px no-repeat;
	padding: 7px 8px 6px 16px;
	font-size: 175%;
	font-weight: bold;
	color: #374154;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	overflow: hidden;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	margin: 15px 0 8px 0;
	padding: 5px 10px 5px 20px;
	background-image: url(../img/title/h2_title_point.png), url(../img/title/h2_title_line.png);
	background-position: 4px 18px, 0 100%;
	background-repeat: no-repeat, repeat-x;
	font-size: 150%;
	font-weight: bold;
	color: #374256;
	background: url(../img/title/h2_title.png) 0 100% no-repeat\9;
}
/*
#contents h2,
.contentsCalendar h2 {
	margin: 15px 0 8px 0;
	padding: 5px 10px 5px 20px;
	background: url(../img/title/h2_title.png) 0 100% no-repeat;
	font-size: 150%;
	font-weight: bold;
	color: #374256;
}
*/
#contents h3,
.contentsCalendar h3 {
	margin: 15px 0 8px 0;
	padding: 2px 7px;
	font-size: 136%;
	font-weight: bold;
	border: 2px solid #00A8A9;
	border-left: 7px solid #00A8A9;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px 0 8px 0;
	padding: 5px 8px 3px 8px;
	border-bottom: double 3px #00A8A9;
	font-size: 115%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px 0 8px 0;
	padding: 5px 8px 3px 8px;
	border-bottom: solid 1px #00A8A9;
	font-size: 115%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px 0 8px 0;
	padding: 0 8px 3px 8px;
	border-bottom: dotted 1px #00A8A9;
	font-size: 115%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index {}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	border-top: 1px dotted #CCC;
	list-style: none;
}
.list_index ul li {
	background: none !important;
	margin: 0 !important;
	padding: 0 !important;
	border-bottom: 1px dotted #CCC;
}
.list_index ul li a {
	display: block;
	background: url(../img/parts/list_point01.png) 3px 9px no-repeat;
	padding: 6px 3px 6px 26px !important;
}
/*****************************************
			Side Line List
*****************************************/
.sideLineList {
	margin: 0 !important;
	padding: 0 !important;
	letter-spacing: -0.4em;
	overflow: hidden;
	list-style: none;
}
.sideLineList li {
	background: none !important;
	padding: 0 !important;
	margin: 0 5px 5px 0 !important;
	border: solid 2px #CCC;
	border-radius: 3px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
.sideLineList li a {
	display: block;
	padding: 3px 12px 3px 27px !important;
	background: url(../img/parts/list_point01.png) 5px 50% no-repeat !important;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex { margin: 20px 0; }
.newsListIndex dl {
	background: url(../img/parts/list_bg.jpg) 0 0 repeat-y #F9F9F9;
	margin: 0 0 2px 0;
	overflow: hidden;
	position: relative;
	line-height: 1.21;
}
.newsListIndex dl dt {
	width: 120px;
	padding: 18px 0 0 5px;
	text-align: left;
	color: #FFF;
	font-size: 90%;
	position: absolute;
	top: 0;
	left: 0;
}
.newsListIndex dl dd { position: relative; }
.newsListIndex dl dd span.no_link,
.newsListIndex dl dd a {
	background: url(../img/parts/list_arw_green.png) 99% 50% no-repeat;
	padding: 25px 20px 10px 130px;
	display: block;
	color: #374152;
}
.newsListIndex dl dd a:hover { color: #C03; }
.newsListIndex dl dd p {
	padding: 0 0 0 130px;
}
.newsListIndex dl .news_icon {
	width: 100%;
	display: block;
	position: absolute;
	top: 5px;
	left: 130px;
}
.newsListIndex dl .i_new,
.newsListIndex dl .i_news,
.newsListIndex dl .i_event,
.newsListIndex dl .i_update,
.newsListIndex dl .i_press,
.newsListIndex dl .i_seminar {
	width: 6em;
	margin: 0 5px 0 0;
	padding: 1px 0;
	display: inline-block;
	text-align: center;
	font-size: 86%;
	font-weight: bold;
	color: #FFF;
}
.newsListIndex dl .i_new { background: #C30; }
.newsListIndex dl .i_news { background: #00A2DB; }
.newsListIndex dl .i_event { background: #DC0000; }
.newsListIndex dl .i_update { background: #0000BB; }
.newsListIndex dl .i_press { background: #704070; }
.newsListIndex dl .i_seminar { background: #339900; }
/*****************************************
			Directory News
*****************************************/
#dirNews {
	margin: 0 0 20px 0;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: #374255;
	padding: 5px 12px;
	font-size: 172%;
	font-weight: bold;
	color: #FFF;
}
#dirNewsList {
	height: 190px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border: 2px solid #374255;
	border-top: none;
}
#dirNews dl {
	margin: -1px 0 0 0;
	padding: 8px;
	border-top: dotted 1px #374255;
	overflow: hidden;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 4px 0;
	float: left;
	_display: inline;
	color: #374255;
}
#dirNews dl dd {
	padding: 4px 0;
	margin: 0 0 0 11em;
}
#dirNews dl dd span {
	margin: 0 0 0 5px;
	padding: 1px 3px;
	line-height: 1;
	display: inline-block;
	text-align: center;
	font-size: 86%;
	font-weight: bold;
	color: #FFF;
}
#dirNews dl dd .i_new { background: #C30; }
#dirNews dl dd .i_news { background: #00A2DB; }
#dirNews dl dd .i_event { background: #DC0000; }
#dirNews dl dd .i_update { background: #0000BB; }
#dirNews dl dd .i_press { background: #704070; }
#dirNews dl dd .i_seminar { background: #339900; }
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 760px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
#dirRel {
	margin: 15px 0 0 0;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	width: 344px;
	margin: 0 30px 20px 0;
	padding: 1px;
	border: 2px solid #374255;
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	background: url(../img/dir/dir_title.png) 7px 7px no-repeat;
	background-color: #374255;
	padding: 8px 8px 8px 18px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	color: #FFF;
}
/*
.dirIndex h3 img,
#dirRelInfo h3 img,
.dirRelIndex h3 img {
	display: block;
	margin: 0 auto 5px auto;
}
*/
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #000;
	display: block;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover,
.dirRelIndex h3 a:hover {
	color: #F30;
	text-decoration: none;
}
#dirRelInfo {
	border: 2px solid #007FFF;
}
#dirRelInfo h3 {
	background-color: #007FFF;
}
#dirRel .dirIndex,
.dirRelIndex {
	border: 2px solid #FF7F00;
}
#dirRel .dirIndex h3,
.dirRelIndex h3 {
	background-color: #FF7F00;
}
.dirIndex h3 a,
#dirRelInfo h3 a {
	color: #FFF;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover {
	color: #FF0;
}
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	margin: 5px 0 0 0;
	padding: 0 8px;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point03.png) 8px 11px no-repeat;
}
.dirIndex ul li.bg,
#dirRelInfo ul li.bg,
.dirRelIndex ul li.bg { background-color: #E4ECF7; }
/*
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	background: url(../img/parts/list_point01.png) 5px 12px no-repeat;
	padding: 5px 5px 5px 18px;
	display: block;
	text-decoration: none;
}
.dirIndex ul li a:hover,
#dirRelInfo ul li a:hover,
.dirRelIndex ul li a:hover {
	background: #662C20;
	color: #FFF;
}
*/
.dirIndex ul li p,
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	display: block;
	margin: 2px 0 0 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {}
.dirIndexImage .dirIndexContents img {
	display: block;
	margin: 8px auto 15px auto;
	max-width: 322px;
	height: auto;
}
.dirIndexImage .dirIndexContents ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndexImage {
	width: 344px;
	margin: 0 30px 20px 0;
	padding: 1px;
	border: 2px solid #374255;
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}
.dirIndexImage h3 {
	background: url(../img/dir/dir_title.png) 7px 7px no-repeat;
	background-color: #374255;
	padding: 8px 8px 8px 18px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	color: #FFF;
}
.dirIndexImage h3 a {
	color: #FFF;
}
.dirIndexImage h3 a:hover {
	color: #FF0;
}
.dirIndexImage p {
	margin: 5px 0 0 0;
	padding: 0 8px;
	line-height: 1.41;
}
.dirIndexImage ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndexImage ul li {
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point03.png) 8px 11px no-repeat;
}
/*
.dirIndexImage ul li a {
	background: url(../img/parts/list_point01.png) 5px 12px no-repeat;
	padding: 5px 5px 5px 18px;
	display: block;
	text-decoration: none;
}
.dirIndexImage ul li a:hover {
	background: #662C20;
	color: #FFF;
}
*/
.dirIndexImage ul li p {
	display: block;
	margin: 2px 0 0 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	width: 730px;
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #374255;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	margin: 15px 0 8px 0;
	padding: 2px 7px;
	font-size: 136%;
	font-weight: bold;
	border: 2px solid #00A8A9;
	border-left: 7px solid #00A8A9;
}
.dirImageBoxList .dirTitle:first-child {
	margin: 0 0 8px 0;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #374255;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #374255;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 6px 8px;
	background: #374255;
	font-size: 108%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	width: 724px;
	margin: 10px 0 0 0;
	padding: 1px;
	border: 2px solid #00A8A9;
	overflow: hidden;
	letter-spacing: normal;
}
#dirIndexQA h3 {
	background: url(../img/dir/dir_title.png) 7px 7px no-repeat;
	background-color: #00A8A9;
	padding: 8px 8px 8px 18px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
}
#dirIndexQA h3 a { color: #FFF; }
#dirIndexQA h3 a:hover { color: #FF0; }
#dirIndexQABox {
	padding: 1px 0 2px 0;
	border-top: none;
}
#searchQA {
	padding: 8px;
	background: #EEE;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 620px;
	/width: 610px;
	height: 26px;
	line-height: 26px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 0 0 0 10px;
	width: 60px;
	height: 26px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/dir/dir_search.png) 50% 50% no-repeat;
	background-color: #00A8A9;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	border-radius: 3px;
	color: #fff;
}
#btn_search_QA:hover { background-color: #30D8D9; }
#dirIndexQA ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
#dirIndexQA ul li {
	margin: 0;
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_point03.png) 8px 11px no-repeat;
}
/*****************************************
				Update
*****************************************/
#mainContents #update {
	width: 100%;
	position: relative;
	word-wrap: break-word;
}
#mainContents #updateContents {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 101;
	border-top: 1px dotted #CCC;
}
#mainContents #updateContents dl {
	overflow: hidden;
	position: relative;
	line-height: 1.21;
	border-bottom: 1px dotted #CCC;
}
#mainContents #updateContents dl dt {
	width: 130px;
	padding: 18px 0;
	text-align: center;
	color: #777;
	position: absolute;
	top: 0;
	left: 0;
}
#mainContents #updateContents dl dd { position: relative; }
#mainContents #updateContents dl dd span.no_link,
#mainContents #updateContents dl dd a {
	padding: 18px 0 18px 140px;
	display: block;
	color: #374152;
}
#mainContents #updateContents dl dd a:hover { color: #C03; }
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	width: 1000px;
	height: 43px;
	margin: 60px auto;
	overflow: hidden;
}
#pageInfoInner {
	width: 500px;
	float: left;
	overflow: hidden;
}
#pageInfo ul {
	width: 500px;
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	float: left;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	padding: 0 15px 0 59px;
	background: url(../img/parts/icon_counter.png) 15px 3px no-repeat;
}
#update span {
	padding: 0 15px 0 68px;
	background: url(../img/parts/icon_update.png) 15px 6px no-repeat;
}
#print a {
	display: block;
	padding: 0 15px 0 49px;
	background: url(../img/parts/icon_print.png) 15px 0 no-repeat;
}
/*****************************************
			Page Top
*****************************************/
#pageTop {
	display: block;
	width: 56px;
	height: 56px;
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: -28px;
	left: 50%;
	margin-left: -28px;
}
#pageTop:hover { background-position: 0 -56px; }
/*****************************************
				Footer
*****************************************/
#footer {
/*
	margin: -531px 0 0 0;
	height: 531px;
*/
	position: relative;
	z-index: 2000;
}
#footerNav {
	margin: 0 0 55px 0;
	text-align: center;
}
#footerNav ul {
	letter-spacing: -0.4em;
	overflow: hidden;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
}
#footerNav ul li {
	margin: 0;
	padding: 0 20px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	line-height: 1.21;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	font-size: 93%;
	font-weight: bold;
}
#footerNav ul li a { color: #4B5568; }
#footerNav ul li.special a { color: #00664C; }
#footerNav ul li a:hover { color: #C00; }
#footerContents {
	background: url(../img/footer/footer_bg.png) 50% 100% no-repeat #252525;
	padding: 0 0 10px 0;
	position: relative;
	border-top: 3px double #FFF;
/*	height: 425px;	*/
}
#footerContentsInner {
	width: 1000px;
	margin: 0 auto;
	padding: 35px 0 0 0;
	overflow: hidden;
}
#f_about {
	width: 240px;
	margin: 0 10px 0 0;
	float: left;
}
#f_about h2 {
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
	border-bottom: 3px solid #258C6A;
}
#f_activity {
	width: 500px;
	margin: 0 10px 0 0;
	float: left;
	overflow: hidden;
}
#f_activity h2 {
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
	border-bottom: 3px solid #42BBB5;
}
#f_activity .f_activity_box {
	width: 50%;
	float: left;
	overflow: hidden;
}
#f_activity ul li {
	width: 205px;
}
#f_activity ul li ul {}
/*
#f_activity_left {
	width: 245px;
	float: left;
}
#f_activity_right {
	width: 245px;
	float: right;
}
*/
#footer_right {
	width: 240px;
	float: left;
}
#f_news {
	width: 240px;
	margin: 0 0 15px 0;
}
#f_news h2 {
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
	border-bottom: 3px solid #009DE7;
}
#f_kouhou { width: 240px; }
#f_kouhou h2 {
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
	border-bottom: 3px solid #1F65E6;
}
#footerContentsInner ul {
	list-style: none;
	font-size: 93%;
}
#footerContentsInner ul li {
	background: url(../img/footer/footer_arw.png) 0 8px no-repeat;
	padding: 1px 0 1px 10px;
}
#footerContentsInner ul li ul { font-size: 100%; }
#footerContentsInner ul li ul li {
	background: url(../img/footer/footer_point.png) 0 7px no-repeat;
	padding: 1px 0 1px 14px;
}
#footerContentsInner ul li a {
	color: #FFF;
	text-decoration: none;
}
#footerContentsInner ul li a:hover {
	color: #FF0;
	text-decoration: underline;
}
#copyright {
	background: #000;
	width: 100%;
	height: 36px;
	line-height: 36px;
	font-size: 93%;
	color: #FFF;
	text-align: center;
}
/*****************************************
			Topics
*****************************************/
#topicsDetail {
	overflow: hidden;
	_zoom: 1;
}
#topicsDetail .date {
	margin: 0 0 5px 0;
	padding: 0 5px 0 0;
	text-align: right;
}
#topicsDetail .photo {
	margin: 0 10px 0 0;
	float: left;
	_display: inline;
}
#topicsDetail .photo img {
	padding: 2px;
	border: solid 1px #CCC;
}
#topicsDetail .sentence {}
/*****************************************
				Gallery
*****************************************/
.galleryList {
	width: 100%;
	margin: 0 auto;
	letter-spacing: -0.4em;
}
.galleryListBox,
.galleryListBox2 {
	width: 23%;
	margin: 0 0 15px 0;
	padding: 0 1%;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
}
.galleryListBox2 { width: 48%; }
/*****************************************
		Core Google Search Box
*****************************************/
#gSearchCore {
	
}
#gSearchCore table {
	margin: 0;
}
#gSearchCore table th,
#gSearchCore table td {
	padding: 0;
	border: none;
}
#gSearchCore .gsc-input {
	padding: 0 5px;
}
#gSearchCore .gsc-search-button {
	padding: 3px 0 0 0;
}
#gSearchCore .gsc-input-box  {
	padding: 8px 8px 3px 8px;
}
#gSearchCore .gsst_a {
	padding-top: 0;
}
/*****************************************
				Flyer Area
*****************************************/
#cboxOverlay.boxframe {
	background: url(../img/parts/btn_close.png) 98% 2% no-repeat;
	background-color: #000;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	position: fixed;
	z-index: 2000;
}
/*
#cboxOverlay.boxframe {
	background: #000;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	position: fixed;
	z-index: 2000;
}
*/
.boxframe #cboxWrapper {
	overflow: visible;
}
.boxframe #cboxContent {
	background: none;
	overflow: visible;
}
.boxframe #cboxContent,
.boxframe .cboxIframe,
.boxframe #cboxLoadingOverlay {
	background: none !important;
}
.boxframe #cboxTopLeft,
.boxframe #cboxTopCenter,
.boxframe #cboxTopRight,
.boxframe #cboxMiddleLeft,
.boxframe #cboxMiddleRight,
.boxframe #cboxBottomLeft,
.boxframe #cboxBottomCenter,
.boxframe #cboxBottomRight,
.boxframe #cboxTitle {
	display: none !important;
}
.boxframe #colorbox {
	position: fixed !important;
	top: 0 !important;
	overflow: visible;
	z-index: 10000;
}
.boxframe #cboxClose {
	display: none;
}
/*
.boxframe #cboxClose {
	display: block;
	background: #000;
	width: 200vw;
	height: 200vh;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	position: fixed;
	top: -50vh;
	left: -50vw;
	opacity: 0.8;
	z-index: 11000;
}
*/
#popupFlyerBox {
	min-width: 1000px;
	min-height: 562px;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	z-index: 12000;
}
#popupFlyer {
	display: block;
	width: 100%;
	height: 100%;
	opacity: 0;
	animation: flyer 0.3s forwards;
}
@keyframes flyer {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
#flyerFrame {
	padding-top: 56.25%;
	width: auto;
	height: 0;
	position: relative;
	text-align: center;
}
#flyerFrame iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}